Raid LSI 9260-8i and MSM (MegaRAID Storage Manager)

    • OMV 4.x
    • Resolved
    • Raid LSI 9260-8i and MSM (MegaRAID Storage Manager)

      Hello everyone

      I have a card radi LSI 9260-8i that I use under OMV, it is well recognized but I want to install the MSM (MegaRAID Storage Manager) for linux to manage graphically my RAID.

      Do you think that version 8.00-5 is compatible for my distribution :?:

      if it is compatible and I install it I need a graphical interface on my distribution ?
    • Methy wrote:

      compatible for my distribution
      If it says it works with Debian 9, then it is compatible with OMV.

      Methy wrote:

      I need a graphical interface on my distribution ?
      Pretty sure MSM has a command line utility. We recommend against installing a gui with OMV.
      omv 4.1.22 arrakis | 64 bit | 4.15 proxmox kernel | omvextrasorg 4.1.15
      omv-extras.org plugins source code and issue tracker - github

      Please read this before posting a question and this and this for docker questions.
      Please don't PM for support... Too many PMs!
    • Thank you for the answer,

      I found a CLI but it's not marked for just debian

      Source Code

      1. Contents:
      2. =========
      3. This package contains MegaCLI for the following OSes:
      4. BACK
      5. FreeBSD
      6. Linux
      7. Solaris
      8. Windows
      9. Use the MegaCLI components from the folder that matches your OS.
      Display All
      Do you think it can work ?

      There is a MegaCli-8.07.14-1.noarch.rpm file.


      EDIT:

      I have installed the alien package to convert de rpm to deb and its works :)
      Thx.

      The post was edited 1 time, last by Methy ().

    • Methy wrote:

      I found a CLI but it's not marked for just debian
      It is marked for Linux though. This normally means it installs all of its dependencies and will work on just about any Linux.

      Methy wrote:

      There is a MegaCli-8.07.14-1.noarch.rpm file.


      EDIT:

      I have installed the alien package to convert de rpm to deb and its works
      Yuck. Converting RPMs is normally not a good idea. Personally, I would remove it and use the .zip package since it doesn't make the assumption that you are installing on CentOS/RHEL/etc.
      omv 4.1.22 arrakis | 64 bit | 4.15 proxmox kernel | omvextrasorg 4.1.15
      omv-extras.org plugins source code and issue tracker - github

      Please read this before posting a question and this and this for docker questions.
      Please don't PM for support... Too many PMs!